

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }

/* General page styles
*****************************************************************/
 
h1 {
  font-size: 30px;
  margin: 0 0 10px 0;
}
h2 {
  font-size: 24px;
  margin: 10px 0;
}
p {
  margin: 1em 0;
}
a,
a:visited {
  color: #000;
  }
  a.active,
  a:hover {
    color: #666;
    }
.tse-content {
  background-color: #DDD;
}
.demo1-col {
  float: left;
  width: 250px;
  margin: 0 20px 20px 0;
}
.demo2-col {
  float: left;
  width: 500px;
}
.btn {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 8px 12px;
  line-height: 1;
  text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  }
  .btn:hover {
    background: #666;
    color: #fff;
    }
  .btn:visited {
    color: #fff;
    }

/* Scrollable elements
*****************************************************************/
.demo1 {
  margin: 10px 0;
  width: 261px; 
  height: 140px;
  background:#fff;
}
  .demo1 p {
    margin: 0;
    padding: 10px;
    }
    .demo1 p.odd {
      background: #f0f0f0;
      }
.demo2 {
  width: 500px;
  height: 130px;
  margin: 10px 0;
  white-space: nowrap;
  }
    .demo2 .box {
      display: inline-block;
      margin-right: 10px;
      width: 100px;
      height: 100px;
      background: #666;
      color: #fff;
      text-align: center;
      line-height: 100px;
      font-size: 24px;
      }
.demo-raw {
  margin: 10px 0;
  width: 250px; 
  height: 300px;
  overflow: auto;
}


